Скрипт AсtiveCollab :: Все версии :: Модули :: Переводы :: Решения

Шумадан

Хабарра!!11
Регистрация
6 Фев 2008
Сообщения
1.746
Реакции
2.209
Встречайте active.collab 5
ActiveCollab поможет вашей команде работать продуктивно! Мощный и в то же время простой инструмент управления проектами. В нем есть все, что необходимо вашему бизнесу!

Для просмотра ссылки Войди или Зарегистрируйся

my-work@2x.jpg

calendar@2x.jpg

collaborative-writing@2x.jpg

themes@2x.jpg

Установщик 5.13.133
Уже все как надо. Няма-няма используем, если установщик скачан в другом месте.

Няма-няма

Установка обновлений из архива (ручной режим)

Полезные ссылки
Для просмотра ссылки Войди или Зарегистрируйся
Для просмотра ссылки Войди или Зарегистрируйся
Для просмотра ссылки Войди или Зарегистрируйся
 

Вложения

  • activeCollab-logo-grey.png
    activeCollab-logo-grey.png
    7,6 KB · Просмотры: 10.584
  • ac0.png
    ac0.png
    104,8 KB · Просмотры: 12.810
  • ac1.jpg
    ac1.jpg
    98,7 KB · Просмотры: 12.784
  • ac2.jpg
    ac2.jpg
    86,5 KB · Просмотры: 12.764
  • ac3.jpg
    ac3.jpg
    107,9 KB · Просмотры: 12.706
Последнее редактирование:
Благодарность! Я собираюсь попробовать между activecollab и jira atlassian, чтобы решить, какой из них использовать
 
In version 7.0.15 it looks like 2 folders are missing.

- Command
- frontend

else .. command line update went well for me without any error while using php 7.4.2

I also see that the vendor folder is incomplete. Missing a lot of folders.
Anyone managed to update to version 7.0.15?


Мне тоже не удалось перейти на версию 7 У кого-нибудь есть все папки?

I was also unable to upgrade to version 7
Does anyone have all folders?
 
Благодарность! Я собираюсь попробовать между activecollab и jira atlassian, чтобы решить, какой из них использовать
Берите Jira, там функционала гораздо больше. Обход лицензии был на гитхабе
 
I found the same issue both for AC_6.2.169 and 7.0.15 posted above ((
Мне тоже не удалось перейти на версию 7 У кого-нибудь есть все папки?
Для просмотра ссылки Войди или Зарегистрируйся - последняя рабочая со всеми папками
1. скачать архив
2. разархивировать в папку activecollab (там уже должны быть папки вида 6.x.x)
3. выйти в корневую папку и запустить команду
Код:
php tasks/activecollab-cli.php upgrade -v --dont-download-latest
 
Последнее редактирование:
After upgrade to the new version 6.2.163, I can not create any new task or new project, show error: Valid 'tenant_id' value is required.

When I try to setup Elasticsearch, show error 'instance_id' property is required
 
Покопался в исходниках от 7.0.5, нашел эндпоинты их API, потыкался в них немного и выкачал свежак - 7.1.0 со всеми папками. Процедура апдейта такая же - разархивировать в /activecollab/ и запустить
php tasks/activecollab-cli.php upgrade -v --dont-download-latest
Обязательно РНР 7.4.
Ловите:
 
I rummaged in the sources from 7.0.5, found their API endpoints, poked around in them a little and downloaded fresh - 7.1.0 with all the folders. The update procedure is the same - unzip in / activecollab / and run
php tasks / activecollab-cli.php upgrade -v --dont-download-latest
Mandatory PHP 7.4.
Catch:

Should I nulled it before upgrade? Did you install and test the function?
 
Should I nulled it before upgrade? Did you install and test the function?
No need to null, as licence checks are only fired when upgrading.
Yes I've installed it over my 6.2.163 and now 7.1.0 works fine.

Regarding your elasticsearch question - is your elasticsearch server running? If it's on separate server, are you sure firewall allows your AC to connect it on its port (defaults to port 9200)?
 
Назад
Сверху